import React from 'react';
import 'TestButton.css';

const TestButton = ({text, assistiveText, ...buttonTextProps}) => (
    <button
        className="local-c-button-text"
        type="button"
        {...buttonTextProps}
    >
        {text} <span className="h-hide-visually">{assistiveText}</span>
    </button>
);

export {TestButton};
