'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.TestButton = undefined;

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

require('TestButton.css');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _objectWithoutProperties(obj, keys) { var target = {}; for (var i in obj) { if (keys.indexOf(i) >= 0) continue; if (!Object.prototype.hasOwnProperty.call(obj, i)) continue; target[i] = obj[i]; } return target; }

var TestButton = function TestButton(_ref) {
    var text = _ref.text,
        assistiveText = _ref.assistiveText,
        buttonTextProps = _objectWithoutProperties(_ref, ['text', 'assistiveText']);

    return _react2.default.createElement(
        'button',
        _extends({
            className: 'local-c-button-text',
            type: 'button'
        }, buttonTextProps),
        text,
        ' ',
        _react2.default.createElement(
            'span',
            { className: 'h-hide-visually' },
            assistiveText
        )
    );
};

exports.TestButton = TestButton;